<IfModule mod_php7.c>
php_value upload_max_filesize 45M
php_value post_max_size 40M
php_value max_input_vars 100000
php_value max_execution_time 300
</IfModule>

RewriteEngine On
# RewriteBase /
RewriteRule ^(tmp)\/|\.ini$ - [R=404]
RewriteCond %{REQUEST_FILENAME} !-l
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule .* index.php [L,QSA]
RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization},L]
